@charset "utf-8";

/* ------ 熊本地震 ----- */
.kuma {
	box-sizing: border-box;
	max-width: 1064px;
	padding: 0 20px;
	margin: 10px auto 0;
	text-align: center;
}

.kuma h2 {
	background-color: pink;
	border: 1px solid red;
}

.kuma a {color: blue;}

@media screen and (max-width:1064px){
	.kuma {
		max-width: clamp(560px, calc(760 / 1064 * 100%), 760px);
	}
}
